cURL
curl --request GET \
--url https://aodocs.altirnao.com/api/user/v1/licenseUserSuggest \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/user/v1/licenseUserSuggest"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/user/v1/licenseUserSuggest', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"kind": "<string>",
"nextPageToken": "<string>",
"suggestions": [
{
"allowlisted": true,
"belongsToDomain": true,
"domain": "<string>",
"googleEmailAddress": true,
"kind": "<string>",
"name": "<string>",
"thumbnailPictureUrl": "<string>",
"value": "<string>"
}
]
}user
Get userv1licenseusersuggest
deprecated
Lists the licensed users matching the query
GET
/
user
/
v1
/
licenseUserSuggest
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The pattern to look for (substring)
The maximum number of items to return
DEPRECATED. Use pageToken instead.
The token for continuing a previous list request on the next page. This should be set to the value of 'nextPageToken' from the previous response.
The security code
The G Suite domain
⌘I